Bug 995996 - [abrt] pulseaudio-3.0-10.fc19: subscribe_callback: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-3.0-10.fc19: subscribe_callback: Process /usr/bin/pulseaudi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:9027ebef95135fdb2fa7793d9a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 03:20 EDT by Marc Schlensog
Modified: 2015-02-17 11:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:43:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.69 KB, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: core_backtrace (16.55 KB, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: dso_list (7.03 KB, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: environ (1.80 KB, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: maps (35.93 KB, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: open_fds (3.41 KB, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details
File: var_log_messages (13.37 KB, text/plain)
2013-08-12 03:20 EDT, Marc Schlensog
no flags Details

  None (edit)
Description Marc Schlensog 2013-08-12 03:20:22 EDT
Description of problem:
Changing the audio output device or the volume in pavucontrol leads to crashes of pulseaudio.
Affected devices are Logitech USB headsets and a Microsoft USB speaker set. The problem occurs on two separate systems on F19.

Version-Release number of selected component:
pulseaudio-3.0-10.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: subscribe_callback
executable:     /usr/bin/pulseaudio
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 subscribe_callback at modules/module-stream-restore.c:1291
 #3 defer_cb at pulsecore/core-subscribe.c:174
 #4 dispatch_defer at pulse/mainloop.c:684
 #5 pa_mainloop_dispatch at pulse/mainloop.c:899
 #6 pa_mainloop_iterate at pulse/mainloop.c:939
 #7 pa_mainloop_run at pulse/mainloop.c:954

Potential duplicate: bug 888484
Comment 1 Marc Schlensog 2013-08-12 03:20:26 EDT
Created attachment 785573 [details]
File: backtrace
Comment 2 Marc Schlensog 2013-08-12 03:20:30 EDT
Created attachment 785574 [details]
File: cgroup
Comment 3 Marc Schlensog 2013-08-12 03:20:34 EDT
Created attachment 785575 [details]
File: core_backtrace
Comment 4 Marc Schlensog 2013-08-12 03:20:38 EDT
Created attachment 785576 [details]
File: dso_list
Comment 5 Marc Schlensog 2013-08-12 03:20:41 EDT
Created attachment 785577 [details]
File: environ
Comment 6 Marc Schlensog 2013-08-12 03:20:44 EDT
Created attachment 785578 [details]
File: limits
Comment 7 Marc Schlensog 2013-08-12 03:20:48 EDT
Created attachment 785579 [details]
File: maps
Comment 8 Marc Schlensog 2013-08-12 03:20:52 EDT
Created attachment 785580 [details]
File: open_fds
Comment 9 Marc Schlensog 2013-08-12 03:20:55 EDT
Created attachment 785581 [details]
File: proc_pid_status
Comment 10 Marc Schlensog 2013-08-12 03:20:58 EDT
Created attachment 785582 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:25:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:43:34 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.